html {
	background-attachment: scroll;
}
body {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	padding-top: 45px;
	text-align: center;
        background-color: rgba(247,247,247,0.9);
}
section {
	display: block;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
li {
	display: block;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
li img {
	margin-left: 10px;
}
li span {
	left: 10px;
}
body > header {
	display: inline-block;
	width: auto;
	position: static;
}
body > header h1, body > header h2 {
	position: static;
	padding: 0;
	margin: 0;
}
section#about {
	position: static;
	display: block;
	width: 90%;
	margin: 30px;
	margin-left: auto;
	margin-right: auto;
}
section#about span {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 15px;
}
section#about section {
	position: fixed;
	z-index: 666;
}
section#about section a.button {
	font-size: 20px;
	padding: 10px;
	padding-left: 32px;
	bottom: -53px;
	background-position: 8px 16px;
}
li div {
	font-size: 16px;
}
section#about span:before {
	content: none; /* disable photo */
}
